Status: Closed   

Priority: Normal   

Category:    

Customer: BOSCH Product Issue

Numbers:

 

Department: CC-DA/ESI Affected Products: ADTF 2.13.3, ADTF Calibration Toolbox

2.8.0, ADTF Device Toolbox 2.6.1, ADTF

Video Compression Toolbox 2.5.0

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::Datexporter

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage:

I often have the use case that a file has to be added to the eds section of the dat file after the sequence was recorded.

This has to be done by a skript, not the ADTF GUI.

Is there a command line skript that already does that?

If not, what is the best way to do that? Best in the sense of the fastest way.

Lösung:

Es ist nicht möglich über ein Script bzw. den Kommandozeilen Aufruf des adtf_datexporters files an eine bestehende DAT-File

anzuhängen.

Die Möglichkeit Files an ein DAT-File anzuhängen ist nur über die ADTF GUI möglich.

Related issues:

Has duplicate Public Support - Support Request #5039: EBPRODUCTSUPPORT-1914 P... Closed

History

#1 - 2017-01-23 11:22 - hidden

- Project changed from Public Support to 5

- Topic set to ADTF::Common

- Customer set to BOSCH

#2 - 2017-01-23 17:58 - hidden

- Status changed from New to Accepted

An den Anwender:

Hallo Manuela,

es ist leider nicht möglich über ein Script bzw. den Kommandozeilen Aufruf des adtf_datexporters files an eine bestehende DAT-File anzuhängen.

Du hast nur die Möglichkeit Files an ein DAT-File anzuhängen über die ADTF GUI.

Dazu wird es auch keine Erweiterung in ADTF 2.X für diesen UseCase mehr geben.

Des weiteren würde ich dir raten für den Umgang mit dem EDS & DAT-Files ADTF 2.14 zu verwenden, denn es wurden mehrere Bugs zu dieser

Version beseitigt.

#3 - 2017-01-24 08:38 - hidden

Danke

#4 - 2017-01-24 09:06 - hidden

An den Anwender:
Hallo Manuela,

ich hoffe deine Frage ist damit beantwortet. Falls noch Fragen zum Thema offen sind, gib uns bitte ein kurzes Feedback, damit wir das Ticket

schließen können.

#5 - 2017-01-24 09:15 - hidden

Hallo Stephan,

du kannst das Ticket schliessen. Es ist bei uns ein häufiger Anwendungsfall und jeder hat so sein Skript, dafür. Das schien mir nicht so effizient. Aber

wenn es nichts gibt, dann ist meine Frage beantwortet.

Mit freundlichen Grüßen / Best regards

Manuela Kaelberer

#6 - 2017-01-24 09:41 - hidden

- Topic changed from ADTF::Common to ADTF::Datexporter

#7 - 2017-01-24 10:08 - hidden

- Subject changed from add file to dat sequence to Add EDS extension to DAT-File by script

- Status changed from Accepted to In Progress

- Support Level changed from 1st Level to 2nd Level

#8 - 2017-01-24 10:18 - hidden

- Description updated

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Solved Issue

@Florian, Ticket kann geschlossen werden.

#9 - 2017-01-24 12:50 - hidden

- Status changed from Customer Feedback Required to To Be Closed

#10 - 2017-01-24 12:50 - hidden

- Status changed from To Be Closed to Closed

#11 - 2017-01-31 18:03 - hidden

- Project changed from 5 to Public Support

- Private changed from Yes to No

#13 - 2017-02-21 16:22 - hidden

- Department changed from ESI to CC-DA/ESI

#14 - 2018-11-29 11:20 - hidden

- Has duplicate Support Request #5039: EBPRODUCTSUPPORT-1914 Post-Adding files into already created DATfiles to fix them (EDS) added
